@font-face {
	font-family: 'Homer Simpson Revised';
	src: url('../fonts/Homer_Simpson_Revised.ttf');
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	width: 100%;
	font-family: 'Roboto';
	color: #444;
}

.container {
	width: 1300px;
	margin: 0 auto;
}

.header {
	width: 100%;
	background-image: url('../images/header.jpg');
	background-size: cover;
	background-position: center;
	padding: 30px 40px;
}

.header_top {
	display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.header_top img {
	height: 60px;
}

.header_body {
	display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 630px;
    padding: 0 8%;
}

.header_body div {
	flex: 1;
    max-width: 515px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-top: -65px;
}

.header_body img {
	height: 220px;
}

.header_body h2 {
	font-size: 26px;
    line-height: 28px;
    font-weight: 300;
    font-style: italic;
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.header_foto_mob {
	display: none;
}

.videos_section {
	width: 100%;
	padding: 100px 0 120px;
}

.videos_section .intro {
	text-align: center;
	font-size: 20px;
}

.video_row {
	margin-top: 100px;
    display: flex;
}

.video_row .video {
	flex: 2;
	max-width: 800px;
}

.video_row .video iframe {
	max-width: 100%;
}

.video_row .description {
	flex: 1;
	padding-top: 20px;
}

.video_row .description h1 {
	font-family: 'Homer Simpson Revised';
	font-size: 48px;
}

.video_row .description p {
	margin-top: 15px;
	font-size: 20px;
	font-weight: 300;
}

.playtime_section {
	width: 100%;
	background-image: url('../images/play_time.jpg');
	background-size: cover;
	background-position: center;
	padding: 100px 0;
	min-height: 1050px;
}

.playtime_section h1 {
	text-align: center;
    font-size: 44px;
    font-weight: 800;
}

.playtime_section .videos {
	display: flex;
	align-items: center;
}

.playtime_section .videos .video h2 {
	text-align: center;
	margin-bottom: 15px;
	font-family: 'Homer Simpson Revised';
	font-size: 40px;
	color: #393076;
}

.playtime_section .videos .video iframe {
	max-width: 100%;
}

.playtime_section .videos .plus {
	font-family: 'Homer Simpson Revised';
	font-size: 80px;
    padding: 0 15px;
    color: #393076;
}

.playtime_section .intro {
	text-align: center;
    font-size: 20px;
    margin: 45px 0 45px;
}

.playtime_section .lezioni {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.playtime_section .lezioni .lezione {
	flex: 1;
	margin-right: 25px;
}

.playtime_section .lezioni .lezione:last_child {
	margin-right: 0px;
}

.playtime_section .lezioni .lezione .title {
	font-family: 'Homer Simpson Revised';
	font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.playtime_section .lezioni .lezione .content {
    text-align: center;
    margin-top: 5px;
    font-size: 20px;
    font-weight: 300;
}

.index_section {
	width: 100%;
	padding: 140px 0 60px;
}

.index_section .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.index_section .intro {
	font-size: 20px;
	text-align: center;
}

.index_section .index {
	display: flex;
	width: 100%;
	margin: 0 auto;
	margin-top: 60px;
	justify-content: center;
}

.index_video iframe {
	max-width: 100%;
}

.index .index_text {
	padding-left: 40px;
	padding-top: 20px;
	line-height: 24px;
}

.index_section .button {
	margin-top: 70px;
    background: #F24E29;
    border: 2px solid #F24E29;
    padding: 10px 22px;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    font-weight: 500;
    font-size: 26px;
}

.index_section .button:hover {
	background: #fff;
	color: #F24E29;
}

.credits_section {
	width: 100%;
	padding: 40px 0 120px;
}

.credits_section .container {
	display: flex;
	align-items: flex-start;
	justify-content: space-evenly;
}

.credit {
	max-width: 300px;
	text-align: center;
}

.credit img {
	width: 160px;
}

.credit h3 {
	margin-top: 15px;
}

.credit p {
	margin-top: 15px;
}

.gallery_section {
	padding: 100px 0;
}

.gallery_row {
	display: flex;
}

.gallery_column {
	margin-right: 15px;
}

.gallery_column.vertical {
	flex: 11;
}

.gallery_column.horizontal {
	flex: 12;
}

.gallery_column:last-child {
	margin-right: 0px;
}

.gallery_column img {
	max-width: 100%;
}

.gallery_column img:nth-child(2) {
	margin-top: 15px;
}

.price_section {
	padding: 40px 0 140px;
	text-align: center;
}

.price_section .button {
	margin-top: 50px;
    background: #F24E29;
    border: 2px solid #F24E29;
    padding: 10px 22px;
    border-radius: 40px;
    color: white;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
}

.price_section .button:hover {
	background: #fff;
	color: #F24E29;
}

.footer_section {
	background: #eee;
	padding: 60px 0 60px;
}

.footer_row {
	display: flex;
	justify-content: center;
	margin: 0 auto;
}

.footer_column {
	display: inline-block;
}

.footer_column:first-child {
	margin-right: 80px;
}

.footer_column img.lezione-online {
	width: 250px;
	max-width: 100%
    margin-bottom: 15px;
}

.footer_column img.speak-up {
	width: 200px;
	max-width: 100%
    margin-bottom: 15px;
}

.footer_column a {
	color: #444;
}

.footer_bottom_section {
	background: #232b2d;
	text-align: center;
	padding: 15px;
	color: #dddddd;
	font-size: 13px;
}

@media only screen and (max-width: 1366px) {
	.header {
		background-position: 30% 50%;
	}

	.header_body {
		padding: 0 2%;
		min-height: 550px;
	}

	.container {
		width: 1200px;
	}
}

@media only screen and (max-width: 1279px) {
	.header {
		background-position: 22% 50%;
	}

	.container {
		width: 90%;
	}

	.videos_section {
		padding: 80px 0;
	}

	.video_row {
		flex-direction: column;
		text-align: center;
		margin-top: 60px;
	}

	.video_row:nth-child(2n) {
		flex-direction: column-reverse;
	}

	.video_row .video {
		margin: 0 auto;
	}

	.video_row .description {
		text-align: center !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-bottom: 30px;
	}

	.playtime_section {
		padding: 80px 0;
		background: #b8cfe9;
	}

	.playtime_section .videos {
		flex-direction: column;
	}

	.playtime_section .intro:last-child {
	    margin-bottom: 0px;
	}

	.gallery_section {
		padding: 80px 0 40px;
	}

	.price_section {
		padding: 40px 0 80px;
	}

	.footer_column img.lezione-online {
		width: 180px;
	}

	.footer_column img.speak-up {
		width: 150px;
	}
}

@media only screen and (max-width: 1023px) {
	.index_section .index {
		flex-direction: column;
		align-items: center;
	}

	.index_video {
		text-align: center;
	}

	.index_text {
		margin-top: 30px;
		padding-left: 0px !important;
	}
}

@media only screen and (max-width: 768px) {
	.header {
		background: #f1f2f4;
	}

	.header_body {
		display: block;
		min-height: unset;
   	 	margin-top: 120px;
    	margin-bottom: 80px;
	}

	.header_body img {
		max-width: 100%;
		height: auto;
	}

	.header_foto_mob {
		display: block;
		max-width: 100%;
	}

	.videos_section .intro {
		font-size: 20px;
    	line-height: 28px;
	}

	.video_row {
		margin-top: 40px;
	}

	.video_row .description h1 {
		font-size: 40px;
	}

	.video_row .video iframe {
		height: 313px;
	}

	.playtime_section .videos .video iframe {
		height: 313px;
	}

	.playtime_section .lezioni {
		flex-direction: column;
	}

	.playtime_section .lezioni .lezione {
		margin-top: 20px;
		margin-right: 0px;
	}

	.playtime_section .lezioni .lezione:first-child {
		margin-top: 0px;
	}

	.gallery_row {
		flex-direction: column;
	}

	.gallery_column {
		margin-top: 15px;
		margin-right: 0px;
	}

	.gallery_column:first-child {
		margin-top: 0px;
	}

	.price_section .price_row {
		flex-direction: column;
	}

	.footer_row {
		flex-direction: column;
	}

	.footer_column {
		text-align: center;
		margin-top: 30px;
	}

	.footer_column:first-child {
		margin-top: 0px;
		margin-right: 0px;
	}

	.credits_section .container {
		flex-direction: column;
		align-items: center;
	}

	.credit:nth-child(2) {
		margin-top: 60px;
	}
}

@media only screen and (max-width: 599px) {
	.header_body h2 {
		font-size: 22px;
    	line-height: 26px;
	}

	.videos_section {
		padding: 60px 0;
	}

	.video_row .video iframe {
		height: 200px;
	}

	.playtime_section {
		padding: 60px 0;
	}

	.playtime_section .videos .video iframe {
		height: 200px;
	}

	.gallery_section {
		padding: 60px 0 30px;
	}

	.price_section {
		padding: 40px 0 60px;
	}

	.footer_section {
		padding: 60px 0;
	}

	.index_video iframe {
		height: 200px;
	}

	.index_section .button {
		font-size: 20px;
	}
}